## haskell-uniplate 1.5.1

=== debian/changelog ===
haskell-uniplate (1.5.1-1build2) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 24 Jan 2011 16:29:55 +0000

haskell-uniplate (1.5.1-1build1) maverick; urgency=low

  * No-change rebuild to pick up new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Sep 2010 23:33:10 +0100

haskell-uniplate (1.5.1-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * New upstream release, required for new hlint 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 06 Mar 2010 13:42:58 +0100

haskell-uniplate (1.3-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Split dependencies in more than one line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:06:57 +0100

haskell-uniplate (1.3-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream.
  * debian/control:
    - Maintainer is Debian Haskell Group.
    - Add myself to uploaders.
    - Add Vcs-Darcs entry.
  * Add libghc6-uniplate-doc.doc-base 

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Tue, 12 Jan 2010 09:18:46 +1100
 

haskell-uniplate (1.2.0.3-1) unstable; urgency=low

  * Initial debian package. Closes: #533120.
  
 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sun, 14 Jun 2009 15:09:26 +1000
