=== debian/control ===
Source: haskell-uniplate
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends:
 , debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , cdbs
 , ghc6 
 , ghc6-prof
 , libghc6-mtl-dev
 , libghc6-mtl-prof
 , libghc6-mtl-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/uniplate
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uniplate
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uniplate

Package: libghc6-uniplate-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: A Haskell library for uniform type generic traversals
 .
 The Haskell Uniplate library abstracts over common traversals and queries in a
 simple manner allowing the user to scrap their boilerplate code.
 .
 A more complete document on the Uniplate class was published at the Haskell
 Workshop 2007 (http://www-users.cs.york.ac.uk/~ndm/uniplate/),  along with a
 video presentation, and the associated thesis chapter.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-uniplate-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Profiling libraries for uniform type generic traversals
 .
 The Haskell Uniplate library abstracts over common traversals and queries in a
 simple manner allowing the user to scrap their boilerplate code.
 .
 A more complete document on the Uniplate class was published at the Haskell
 Workshop 2007 (http://www-users.cs.york.ac.uk/~ndm/uniplate/),  along with a
 video presentation, and the associated thesis chapter.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-uniplate-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Documentation for uniform type generic traversals
 .
 The Haskell Uniplate library abstracts over common traversals and queries in a
 simple manner allowing the user to scrap their boilerplate code.
 .
 A more complete document on the Uniplate class was published at the Haskell
 Workshop 2007 (http://www-users.cs.york.ac.uk/~ndm/uniplate/),  along with a
 video presentation, and the associated thesis chapter.
 .
 This package contains the library documentation.
