## haskell-uniplate 1.6

=== debian/changelog ===
haskell-uniplate (1.6-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Nov 2011 14:17:00 -0400

haskell-uniplate (1.6-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Mon, 06 Jun 2011 09:32:22 +0100

haskell-uniplate (1.6-1) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * New upstream release.
  * debian/control: Standards version to 3.9.1, no changes needed.
  * Remove libghc-uniplate-doc.doc-base.

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Depend on syb

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Apr 2011 11:57:26 +0530
