=== debian/control ===
--- 
+++ 
@@ -5,19 +5,22 @@
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
 Build-Depends:
  , debhelper (>= 7)
- , haskell-devscripts (>= 0.7)
+ , haskell-devscripts (>= 0.8)
  , cdbs
- , ghc6 
- , ghc6-prof
- , libghc6-mtl-dev
- , libghc6-mtl-prof
- , libghc6-mtl-doc
-Standards-Version: 3.8.4
+ , ghc
+ , ghc-prof
+ , libghc-mtl-dev
+ , libghc-mtl-prof
+ , libghc-mtl-doc
+ , libghc-syb-dev
+ , libghc-syb-prof
+ , libghc-syb-doc
+Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/uniplate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uniplate
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uniplate
 
-Package: libghc6-uniplate-dev
+Package: libghc-uniplate-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -36,7 +39,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-uniplate-prof
+Package: libghc-uniplate-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -55,7 +58,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-uniplate-doc
+Package: libghc-uniplate-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
