## haskell-uniplate 1.6.6

=== debian/changelog ===
haskell-uniplate (1.6.6-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 16:32:36 +0100
