=== debian/control ===
--- 
+++ 
@@ -9,12 +9,17 @@
  , cdbs
  , ghc
  , ghc-prof
- , libghc-mtl-dev
- , libghc-mtl-prof
- , libghc-mtl-doc
  , libghc-syb-dev
  , libghc-syb-prof
  , libghc-syb-doc
+ , libghc-hashable-dev (>= 1.1.2.3)
+ , libghc-hashable-dev (<< 1.2)
+ , libghc-hashable-prof
+ , libghc-hashable-doc
+ , libghc-unordered-containers-dev (>= 0.1)
+ , libghc-unordered-containers-dev (<< 0.2)
+ , libghc-unordered-containers-prof
+ , libghc-unordered-containers-doc
 Standards-Version: 3.9.1
 Homepage: http://hackage.haskell.org/package/uniplate
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uniplate
@@ -37,7 +42,7 @@
  Workshop 2007 (http://www-users.cs.york.ac.uk/~ndm/uniplate/),  along with a
  video presentation, and the associated thesis chapter.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-uniplate-prof
 Architecture: any
@@ -56,7 +61,7 @@
  Workshop 2007 (http://www-users.cs.york.ac.uk/~ndm/uniplate/),  along with a
  video presentation, and the associated thesis chapter.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-uniplate-doc
 Section: doc
