## haskell-uniplate 1.6.11

=== debian/changelog ===
haskell-uniplate (1.6.11-2build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 07:49:02 +0100

haskell-uniplate (1.6.11-2) unstable; urgency=low

  * Patch out ANN pragma on architectures without GHCi 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 23 Oct 2013 20:43:33 +0200

haskell-uniplate (1.6.11-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Louis Bettens ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 14 Oct 2013 22:43:33 +0200
