=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
  , libghc-syb-prof
  , libghc-syb-doc
  , libghc-hashable-dev (>= 1.1.2.3)
- , libghc-hashable-dev (<< 1.2)
+ , libghc-hashable-dev (<< 1.3)
  , libghc-hashable-prof
  , libghc-hashable-doc
- , libghc-unordered-containers-dev (>= 0.1)
+ , libghc-unordered-containers-dev (>= 0.2.1)
  , libghc-unordered-containers-dev (<< 0.3)
  , libghc-unordered-containers-prof
  , libghc-unordered-containers-doc
