=== debian/control ===
Source: haskell-uniplate
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Erik de Castro Lopo <erikd@mega-nerd.com>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.1.2.3),
 libghc-hashable-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2.1),
 libghc-unordered-containers-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hashable-doc,
 libghc-syb-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.8
Homepage: http://community.haskell.org/~ndm/uniplate/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-uniplate
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-uniplate-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: A Haskell library for uniform type generic traversals${haskell:ShortBlurb}
 .
 The Haskell Uniplate library abstracts over common traversals and queries in a
 simple manner allowing the user to scrap their boilerplate code.
 .
 A more complete document on the Uniplate class was published at the Haskell
 Workshop 2007 (http://www-users.cs.york.ac.uk/~ndm/uniplate/),  along with a
 video presentation, and the associated thesis chapter.
 .
 ${haskell:Blurb}

Package: libghc-uniplate-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Profiling libraries for uniform type generic traversals${haskell:ShortBlurb}
 .
 The Haskell Uniplate library abstracts over common traversals and queries in a
 simple manner allowing the user to scrap their boilerplate code.
 .
 A more complete document on the Uniplate class was published at the Haskell
 Workshop 2007 (http://www-users.cs.york.ac.uk/~ndm/uniplate/),  along with a
 video presentation, and the associated thesis chapter.
 .
 ${haskell:Blurb}

Package: libghc-uniplate-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Documentation for uniform type generic traversals${haskell:ShortBlurb}
 .
 The Haskell Uniplate library abstracts over common traversals and queries in a
 simple manner allowing the user to scrap their boilerplate code.
 .
 A more complete document on the Uniplate class was published at the Haskell
 Workshop 2007 (http://www-users.cs.york.ac.uk/~ndm/uniplate/),  along with a
 video presentation, and the associated thesis chapter.
 .
 ${haskell:Blurb}
