=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: haskell-uniplate
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Erik de Castro Lopo <erikd@mega-nerd.com>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
  libghc-syb-dev,
  libghc-syb-prof,
- libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2.1),
  libghc-unordered-containers-prof,
 Build-Depends-Indep:
@@ -24,10 +22,10 @@
  libghc-hashable-doc,
  libghc-syb-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
-Homepage: http://community.haskell.org/~ndm/uniplate/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-uniplate
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/ndmitchell/uniplate#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uniplate
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uniplate]
 
 Package: libghc-uniplate-dev
 Architecture: any
